
@font-face {
    font-family: 'Abadi MT Condensed';
    src: url('AbadiMT-CondensedLight.woff2') format('woff2'),
        url('AbadiMT-CondensedLight.woff') format('woff');
    font-weight: 100;
    font-style: normal;
}


html, body {
    font-family: "Abadi MT Condensed";
    margin: 0;
    padding: 0;
    overflow-x: hidden;
    width: 100%;
 
}
body {
    background-color: #f4f3f3;
}
h6 {
    font-weight: bold;
    font-size: 1rem;
}
.table{
    width: 80% !important;
    text-transform: uppercase;
    color: #d1ccc8;
   margin: auto;
}
.indexWorks {
    text-align: center;
}
.listWorks > div {margin-bottom: 30px; padding-left: 30px; padding-right: 30px;}
.listWorks > div:nth-child(3n):nth-last-child(-n + 4) ~ div {margin-bottom: 0;}
.listWorks p:not(.img) {margin-bottom: 0;}
.listWorks .img {background-repeat: no-repeat; background-position: center center; background-size: 100% auto; transition: 0.3s;}
.listWorks .img:hover {background-size: 110% auto; opacity: 0.5;} 
.listWorks .img img {opacity: 0; position: relative; z-index: -1;}
.listWorks p.text-left {letter-spacing: 2px; font-size: .75rem; line-height: auto;}

.indexTitle {
    padding-bottom: 30px;
}
.navbar.scrolled{
    background-color: #1b1b1b;
    transition: background 300ms;
}
 .title h2, .title h3{
    color: black:
    display: block;
    text-align: center;
    align-content: center;
    margin: auto;
    
}
.title h3{
    font-size: .75rem
 
}
hr {
    color: #dcdcdc;
    width: 100%;
    border-color: #dcdcdc;
}

.news {
   
    margin-bottom: 10vh;
}
.newsText {
    margin-top: 10vh;
    margin-left: 5%;
    margin-right: 5%;
}
.newsText > div {padding: 0 15px;}
.newsText p {font-size: 12px;}
.newsText small.stt {font-size: 10px; color: #036eb8; border: solid 1px; letter-spacing: 0; padding: 2px 5px;}

.table-hover-cells > tbody > tr > td:hover {
    background-color: #898989;

}


.table >tbody > tr > td > a {
    font-size: 16px !important;
}



.text{
    align-content: center;
    text-align: left;
    margin-left: auto;
    margin-right: auto;
    line-height: 3rem;
    letter-spacing: 5px;
    font-size: 0.95em;
    background-color: #f4f3f3;
    margin-top: -80px;
    width: 90vw;
    position: relative;
    padding-left: 5vw;
    padding-right: 5vw;
    padding-top:  5vw;
    margin-bottom:  7.6855036855036856vh;
  
    z-index: 0;
   
}
.text.contact {
    padding-right: 10.273972602739725vw;
    padding-top:  6.6855036855036856vh;
}

/*#myProgress {*/
    /*margin-top: auto;*/
    /*width: 100%;*/
    /*background-color: transparent;*/
    /*display: flex;*/
    /*margin-bottom:40vh;*/

/*}*/
/*.progress-bar {*/
    /*background: transparent;*/
    /*color: none;*/
    /*height: 10px;*/
/*}*/

/*#myBar {*/
    /*margin-top: -120px;*/
    /*height: 3px;*/
    /*background-color: white;*/
    /*border-bottom: 1px soild #868585*/
    /*line-height: 30px;*/



/*}*/
/*#myBarBall{*/
    /*background-color: white;*/
    /*position: relative;*/
    /*left:0;*/
    /*margin-top: -127px;*/
    /*width:20px;*/
    /*height:20px;*/
    /*border-radius:10px;*/
    /*border-bottom: 1px solid #868585*/
/*}*/
.btn {
    background: #fff;
    border: none;
    padding: 2px;
    cursor: pointer;
    display: block;
    position: relative;
    overflow: hidden;
    transition: all .35s ease-in-out .35s;
    margin: 0 auto;
    width: 150px;
    text-align: center;
}
.btn span {
    display: block;
    padding: 15px 30px;
    background: #fff;
    z-index: 100;
    position: relative;
    transition: all .35s ease-in-out .35s;
}
.btn:hover span {
    background: #036eb8;
    color: #fff;
    transition: all .35s ease-in-out .35s;
}
.btn:after {
    bottom: -100%;
    right: -100%;
    content: "";
    width: 100%;
    height: 100%;
    position: absolute;
    background: #036eb8;
    transition: all .35s ease-in-out .5s;
}
.btn:hover:after {
    right: 0;
    bottom: 0;
    transition: all ease-in-out .35s;
}
.btn:before {
    top: -100%;
    left: -100%;
    content: "";
    width: 100%;
    height: 100%;
    position: absolute;
    background: #036eb8;
    transition: all .35s ease-in-out .5s;
}
.btn:hover:before {
    left: 0;
    top: 0;
    transition: all ease-in-out .35s;
}



.works {
   z-index: 3;
    margin-left: auto;
    margin-right: auto;
    /*line-height: 3rem;*/
    line-height: 1.5;
    letter-spacing: 5px;
    font-size: 0.95em;
    background-color: #f4f3f3;
    text-align: left;
    padding-top:6.6855036855036856vh;
    margin-top: -80px;
    width: 90vw;
    display: flex;
    flex-wrap: wrap;
    /*justify-content: space-evenly;*/

}

.work-border{
    background-color: #f4f3f3;
    margin-top: -110px;
    border-color: #f4f3f3;
}


iframe {
    border:8px solid white;
    height: 50vh;
    width: 40vw;
}

.content1 {
    margin-top: 5vh;

}
.content2 {
    margin-top: 5vh;

}
header.masthead .page-heading,
header.masthead .site-heading {

    text-align: left !important;
    /*text-align: -webkit-left;*/
}

header.masthead .page-heading h1,
header.masthead .site-heading h2 {
    font-size: 3rem;
    text-shadow: 1px 1px #868585;
    letter-spacing: 10px;
    display: table;
    margin-top: 0;
    text-align: center;
    text-indent: 10px;
    /*margin-left: -10px;*/
}
header.masthead .indexHeader  h2 {
    font-size: 3rem;
    text-shadow: 1px 1px #868585;
    letter-spacing: 10px;
    display: table;
    margin-top: 0;
    text-align: left;
    margin-left: -10px;
}

header.masthead .page-heading .subheading,
header.masthead .site-heading .subheading h3{
    font-size: .75rem;
    font-weight: 300;
    line-height: 1.1;
    display: block;
    /*margin-left: 45px;*/
    text-shadow: 1px 1px #868585;
    letter-spacing: 5px;
    text-align: center;
    
}
header.masthead .site-heading.indexHeader h2{
    margin-right: auto;
    letter-spacing: 1.25px;
    text-indent: 1.25px;
    color: white;
    text-shadow: 1px 1px #868585;
}
header.masthead {
    margin-bottom: 50px;
    background: no-repeat center center;
    background-color: #868e96;
    background-attachment: scroll;
    position: relative;
    background-size: cover;
   width: 100%;
   height: 430px;
   display: flex;
   justify-content: center;
   align-items: center;
   z-index: -1;
}
/*.header h2,.header h3  {*/
    /*float: center;*/
    /*display: table;*/
    /*text-align: center;*/
    /*margin-left: auto;*/
    /*margin-right: auto;*/
    /*letter-spacing: 10px;*/
    /*font-size: 3rem;*/
    /*margin-top: -450px;*/
    /*margin-bottom: 450px;*/
    /*color: white;*/
    /*text-shadow: 1px 1px #868585;*/
/*}*/
/*.header h3 {*/
    /*font-size: .75rem;*/
/*}*/

.navbar-logo2 img {
  

    display: none;
    
    }
  
    .navbar-logo img{
        height: auto;
        width: 100%;
        align-content: center;
       padding-top: 0;
       margin-top: -12px;
        display: block;
        
      
    }
    
    .nav-link  {
    font-size: .9rem;
    margin-left: 3.75vw;
    margin-right: 3.75vw;
      margin-top: 15px;
      letter-spacing: 5px;
      display: inline-block;
      text-transform: uppercase;
}

 .background {
    width: 100vw;
    height: 100%;
    margin: 0;
    padding: 0;
    z-index: -1;
    margin-top: -150px;
    position: relative;

}

.item {
    position: relative;
    overflow: hidden;
    width: 360px;
    height: 243px;
    display: inline-block;
    vertical-align:top;
    text-align: center;
    color: #1b1b1b;
    vertical-align: top;

  }
  .item p {
      letter-spacing: 2px;
      font-size: .75rem;
      line-height: auto;
  }

  .footer {
      width: 100%;
      height: auto;
      display: table;
      background-color: #1b1b1b;
      color: #898989;
      text-align: center;
      margin-left: auto;
      margin-right: auto;
      
  }
  .footer a {text-transform: uppercase;}

  .footerHome {
      padding-right: 7px;
      margin-left: -7px;
  }
  .footer a{
    width: 100%;
    height: auto;
    color: #e4dfda;
    font-size: 1.25rem;
}
.menuFooter > div {padding: 0.75rem;}

.row1 a{
    margin: 56px;
    
}

.row2 a{
    margin: 50px;
}

.footer p {
    margin-top: 100px;
}
  .footer img {
      height: auto;
      width: 15vw;
      margin-bottom:50px;
      
  }

  .required {
      color: #036eb8;
      display: inline;
  }
.contactTitle {
    text-align: center;
    
}
.contact-btn, .viewmore-btn {
    border-radius: 0;
    text-align: center;
    align-content: center;
    border: 1.25px solid #1b1b1b;
    margin-top: 5vh;
    margin-bottom: 10vh;
}
.contact-btn span, .viewmore-btn span {background-color: #f4f3f3;}
.contact-btn {width: 67vw;}
.viewmore-btn {width: 100%;}

* {
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    margin: 0;
    padding: 0;
  }
  .item {
    position: relative;
    /*margin: 1.25% 1.25% 3.75% 1.25%;*/
    margin: 1.25% 0 3.75% 0;
    overflow: hidden;
    /*width: 320px;*/
    width: calc(100%/3 - 6px);
    height: 203px;
    display: inline-block;
    text-align: center;
    color: #1b1b1b;
    vertical-align: top;
    
   
  }
  
 
  .item img {
    max-width: 248px;
    max-height: 154.4px;
    -moz-transition: all 0.3s;
    -webkit-transition: all 0.3s;
    transition: all 0.3s;

  }
  .item:hover img {
    -moz-transform: scale(1.1);
    -webkit-transform: scale(1.1);
    transform: scale(1.1);
    background-color: grey;
    opacity: 0.5;
  }
  .navbar  {
    background-color: transparent;
}

@media (max-width: 1177px){
  
    .nav-link{
    margin-left: 3.25vw;
    margin-right: 2.85vw;
}
@media (max-width: 1280px){
  .listWorks > div {padding-left: 15px; padding-right: 15px;}
}
.item{
    /*width: 240px;*/
    width: calc(100%/3 - 6px);
    height: 162px;
   }
.item img {
    max-width: 189.5px;
    max-height: 127.9px;
    -moz-transition: all 0.3s;
    -webkit-transition: all 0.3s;
    transition: all 0.3s;

}

}

  @media (max-width: 992px) {
    hr {
        color: #dcdcdc;
        width: 100%;
        margin-left: 0px;
        margin-right: 0px;
    }
    .mobileMenu.onRight {
       
        height: 100vh;
        width: 80vw;
        
        
      }
   
    .navbar-logo{
        display: none;
     }
     .navbar-logo2 img{
         display: block;
         height: auto;
         width: 15vw;
         margin-top:1.2285012285012284vh;
         margin-bottom: 1.2285012285012284vh;
         /*margin-left: 300px;*/
  
     }
    .navbar, .navbar-collapse {
        background-color: #1b1b1b;
        z-index: 1030;
     
    }
 
 
    .navbar-collapse {width: 30vw;}
    .nav-link {
        font-size: 1.5rem;
        margin: 1px;
    }
    .navbar {
        background-color: #1b1b1b;
        width: 100%;
        height: auto;
      }

    .mobileMenu {
      transform: translateX(-100%);
      position: fixed;
      top: 0;
      bottom: 0;
      margin: auto;
      left: 0;
      transition: all ease 0.25s;
     
    }
    .mobileMenu.onRight {
      left: auto;
      right: 0;
      transform: translateX(100%);
      height: 100vh;
      width: 50vw;
      margin-top: 67.49px;
      z-index: 1030;
      text-align: center;
      position: absolute;
    }
    .mobileMenu a {
        margin-top: 2rem;
        font-size: 1.5rem;
      
    }
    .mobileMenu.open {
      transform: translateX(0%);
    }
    .mobileMenu .navbar-nav {
      overflow-y: auto;
    }
    .overlay {
      position: fixed;
      top: 0;
      bottom: 0;
      left: 0;
      right: 0;
      margin: auto;
      background-color: rgba(0, 0, 0, 0.5);
      display: none;}
    .overlay.open {
        display: block;
        z-index: 1029;
    }
 
  }

  #sidebarCollapse {
    /*float: right;*/
    width: 50px;
    height: 50px;
    background: transparent;
    cursor: pointer;
    border: none;
    position: absolute;
    top: 50%;
    right: 0;
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    transform: translateY(-50%);
}


#sidebarCollapse span {
    width: 100%;
    height: 2px;
   
    margin: 0 auto;
    display: block;
    background: white;
    transition: all 0.5s cubic-bezier(0.810, -0.330, 0.345, 1.375);
    transition-delay: 0s;
}

#sidebarCollapse span:first-of-type {
    transform: rotate(45deg) translate(2px, 2px);
}
#sidebarCollapse span:nth-of-type(2) {
    opacity: 0;
}
#sidebarCollapse span:last-of-type {
    transform: rotate(-45deg) translate(1px, -1px);
}


#sidebarCollapse.active span {
    transform: none;
    opacity: 1;
    margin: 5px auto;
}


    }
   
    
@media (max-width: 768px) {
    
    
    #sidebarCollapse span:first-of-type,
    #sidebarCollapse span:nth-of-type(2),
    #sidebarCollapse span:last-of-type {
        transform: none;
        opacity: 1;
        margin: 5px auto;
    }
    #sidebarCollapse.active span {
        margin: 0 auto;
    }
    #sidebarCollapse.active span:first-of-type {
        transform: rotate(45deg) translate(2px, 2px);
    }
    #sidebarCollapse.active span:nth-of-type(2) {
        opacity: 0;
    }
    #sidebarCollapse.active span:last-of-type {
        transform: rotate(-45deg) translate(1px, -1px);
    }
   
    .navbar-logo img {
        display: none;
    }
    .navbar-logo2 {
        display: block;
    }
    .navbar, .navbar-collapse {
        background-color: #1b1b1b;
        z-index: 1030;
     
    }
    
    .navbar-collapse {width: 30vw;}
    .nav-link {
        font-size: 1.5rem;
        margin: 1px;
        
    }
    
 
}




  @media only screen and (max-width: 747px) {
  
    .mobileMenu.onRight {
       
        height: 100vh;
        width: 80vw;
        margin-top: 49.7px;
        
      }
      #sidebarCollapse span:first-of-type,
      #sidebarCollapse span:nth-of-type(2),
      #sidebarCollapse span:last-of-type {
          transform: none;
          opacity: 1;
          margin: 5px auto;
      }
      #sidebarCollapse.active span {
          margin: 0 auto;
      }
      #sidebarCollapse.active span:first-of-type {
          transform: rotate(45deg) translate(2px, 2px);
      }
      #sidebarCollapse.active span:nth-of-type(2) {
          opacity: 0;
      }
      #sidebarCollapse.active span:last-of-type {
          transform: rotate(-45deg) translate(1px, -1px);
      }
      .header {margin-top:2.5vh ;}
      .works{margin-top: -70px;}
      .text{margin-top: -70px;}
      .item {
    
        /*width: 216px;*/
        width: 50%;
        height: 145.8px;
        
      }
      .item img {
        max-width: 176.4px;
        max-height: 119.07px;
        -moz-transition: all 0.3s;
        -webkit-transition: all 0.3s;
        transition: all 0.3s;

  }

  }

  @media only screen and (min-width: 600px) {
   
   
    .navbar li {
        float: left;
        width: calc(100%/7);
    }
    #sidebarCollapse span:first-of-type,
    #sidebarCollapse span:nth-of-type(2),
    #sidebarCollapse span:last-of-type {
        transform: none;
        opacity: 1;
        margin: 5px auto;
    }
    #sidebarCollapse.active span {
        margin: 0 auto;
    }
    #sidebarCollapse.active span:first-of-type {
        transform: rotate(45deg) translate(2px, 2px);
    }
    #sidebarCollapse.active span:nth-of-type(2) {
        opacity: 0;
    }
    #sidebarCollapse.active span:last-of-type {
        transform: rotate(-45deg) translate(1px, -1px);
    }

    

  }

@media only screen and (max-width: 600px) {

    
    #sidebarCollapse span:first-of-type,
    #sidebarCollapse span:nth-of-type(2),
    #sidebarCollapse span:last-of-type {
        transform: none;
        opacity: 1;
        margin: 5px auto;
    }
    #sidebarCollapse.active span {
        margin: 0 auto;
    }
    #sidebarCollapse.active span:first-of-type {
        transform: rotate(45deg) translate(2px, 2px);
    }
    #sidebarCollapse.active span:nth-of-type(2) {
        opacity: 0;
    }
    #sidebarCollapse.active span:last-of-type {
        transform: rotate(-45deg) translate(1px, -1px);
    }
    .mobileMenu.onRight {
       
        height: 100vh;
        width: 80vw;
        margin-top: 49.7px;
        
      }
    .contact-btn {
        width: 70vw;
        text-align: center;
        align-content: center;
        border: 1.25px solid #1b1b1b;
        margin: auto;
        margin-top: 5vh;
    }

    /*.newsText {margin-left: 0;}*/
    /*.newsText p {padding: 0 15px;}*/
    .newsText {margin-right: 10px; margin-left: 10px;}
    .newsText small.stt {padding: 2px 3px;}
    .listWorks > div:nth-child(3n):nth-last-child(-n + 4) ~ div {margin-bottom: 30px;}
    .listWorks > div:nth-child(2n):nth-last-child(-n + 3) ~ div {margin-bottom: 0;}
 
    .text.contact {
        padding-right: 20px;
    }

    .works {
        align-content: center;
        text-align: center;
        margin: 10% auto;
        line-height: 1.5;
        letter-spacing: 5px;
        font-size: 0.95em;
        background-color: #f4f3f3;
        margin-top: -80px;
        width: 90vw;
        position: relative;
       
    }
    .item p {
        letter-spacing: 2px;
        font-size: .75rem;
        line-height: 1.5rem;
    }
    
    .item img {
        max-width: 180px;
        max-height: 121.5px;
        -moz-transition: all 0.3s;
        -webkit-transition: all 0.3s;
        transition: all 0.3s;


  }
  .text {
    align-content: center;
    text-align: left;
    margin: 10% auto;
    line-height: 2rem;
    letter-spacing: 5px;
    font-size: 0.95em;
    background-color: #f4f3f3;
    padding: 40px 15px 0;
    margin-top: -80px;
    width: 90vw;
    position: relative;
  }
  .text.contact {
      padding-right: 20px;
  }
    nav {
      background-color: #1b1b1b;
      width: 100%;
      height: 80%:
    }
    .navbar {
        background-color: #1b1b1b;
        width: 100%;
        height: 50px;
      }
  
    
    iframe {
        border:4px solid white;
        height: 40vh;
        width: 80vw;
    }


    /*.header h2,.header h3  {*/

        /*margin-top: -26.71253071253071vh;*/
        /*margin-bottom: 26.71253071253071vh;*/
    /*}*/
    /*#myBar {*/

      /*margin-top: 7px;*/
        /*height: 3px;*/
        /*background-color: white;*/
        /*border-bottom: 1px soild #868585*/
        /*line-height: 30px;*/



    /*}*/
    /*#myBarBall{*/
        /*background-color: white;*/
        /*position: relative;*/
        /*left:0;*/
        /*margin-top: 2px;*/
        /*width:20px;*/
        /*height:20px;*/
        /*border-radius:10px;*/
        /*border-bottom: 1px solid #868585*/






    /*}*/

    .nav a {
        float: right;
    }
   .navbar-logo{
      display: none;
   }
   .navbar-logo2 img{
       display: block;
       height: auto;
       width: 27vw;
       margin-top:-.3vh;
       margin-bottom: .3vh;
       /*margin-left: 110px;*/

   }

   .footer img {
    width: 37.5vw;
    
}
.menuFooter > div {border: solid 1px #e4dfda;}
.menuFooter > div:nth-child(even) {border-right: none; border-left: none;}
.menuFooter > div:nth-child(odd) {border-left: none;}
.menuFooter > div a {font-size: 16px;}
.item {
    position: relative;
    overflow: hidden;
    width: 216px;
    height: 145.8px;
    display: inline-block;
    text-align: center;
    color: #1b1b1b;
  }


  }
  @media screen and (orientation:landscape)
and (min-device-width: 319px) 
and (max-device-width: 480px) {
    .item img {
        max-width: 92px;
        max-height: 68.6px;
        -moz-transition: all 0.3s;
        -webkit-transition: all 0.3s;
        transition: all 0.3s;
    
      }
      .item{
        width: 180px;
        height: 102px;
       }
    .item img {
        max-width: 129.5px;
        max-height: 67.9px;
        -moz-transition: all 0.3s;
        -webkit-transition: all 0.3s;
        transition: all 0.3s;
    
    }
   
}

  @media only screen and (max-width: 518px){
  
    header.masthead .page-heading h1,
    header.masthead .indexHeader  h2,
    header.masthead .site-heading.indexHeader h2 {
        font-size: 1.25rem;
        text-shadow: 1px 1px #868585;
        letter-spacing: 1px;
        text-indent: 1px;
        display: table;
        margin-top: 0;
        text-align: left;
        margin-right: 0;
    }
    header.masthead .page-heading h1,
    header.masthead .site-heading h2 {
        text-shadow: 1px 1px #868585;
        letter-spacing: 5px;
        display: table;
        margin-top: 0;
        margin-left: -10px;
    }
    header.masthead .work h2 {
        
        margin-left: 6px;
        margin-top: 10px;
        display: block;
    }
    header.masthead .company h2 {
        
        margin-left: -17px;
    }
    header.masthead .work .subheading h3{
        margin-left: 0;
        text-align: center;
    }

    header.masthead {
        margin-bottom: 50px;
        background: no-repeat center center;
        background-color: #868e96;
        background-attachment: scroll;
        position: relative;
        background-size: cover;
       width: 100%;
       height: 320px;
       display: flex;
       justify-content: center;
       align-items: center;
       line-spacing: 5px;
    }
    #sidebarCollapse span:first-of-type,
    #sidebarCollapse span:nth-of-type(2),
    #sidebarCollapse span:last-of-type {
        transform: none;
        opacity: 1;
        margin: 5px auto;
    }
    #sidebarCollapse.active span {
        margin: 0 auto;
    }
    #sidebarCollapse.active span:first-of-type {
        transform: rotate(45deg) translate(2px, 2px);
    }
    #sidebarCollapse.active span:nth-of-type(2) {
        opacity: 0;
    }
    #sidebarCollapse.active span:last-of-type {
        transform: rotate(-45deg) translate(1px, -1px);
    }
    .mobileMenu.onRight {
       
        height: 100vh;
        width: 80vw;
        margin-top: 49.7px;
        
      }
      .item {
        /*width: 144px;*/
        width: calc(50% - 5px);
        height: 97.2px;
    }
    .item img {
        max-width: 120px;
        max-height: 81px;
        -moz-transition: all 0.3s;
        -webkit-transition: all 0.3s;
        transition: all 0.3s;

  }

     
  }



/*header css*/
.container-fluid {
    /*width: 100vw;*/
}


header.masthead .overlay {
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    background-color: #212529;
    opacity: 0.5;
}

header.masthead .page-heading,
header.masthead .post-heading,
header.masthead .site-heading {
    /*padding: 200px 0 150px;*/
    color: white;
}

@media only screen and (min-width: 768px) {
    header.masthead .page-heading,
    header.masthead .post-heading,
    header.masthead .site-heading {
        /*padding: 200px 0;*/
    }
}

@media only screen and (min-width: 576px) {
    header.masthead .page-heading,
    header.masthead .post-heading,
    header.masthead .site-heading {
        /*padding: 200px 0;*/
    }
}

@media only screen {
    header.masthead .page-heading,
    header.masthead .post-heading,
    header.masthead .site-heading {
        /*padding: 200px 0;*/
    }
}


@media only screen and (min-width: 768px) {
    header.masthead .page-heading h1,
    header.masthead .site-heading h1 {
        font-size: 80px;
        text-shadow: 1px 1px #868585;

    }
 
}






.progress-bar {
    background: transparent;
    width: 100%;
    

    position: relative;

}

#myProgress {
    background-color: transparent;
    display: inline-block;
}
#myBar {
    height: 3px;
    margin-top: -15px;
    background-color: white;
    border-bottom: 1px #868585;
    line-height: 30px;
    display: none;
    margin-left: -20px;

}
#myBarBall{
    margin-top: -10px;
    background-color: white;
    position: relative;
    left:0;
    width:20px;
    height:20px;
    border-radius:10px;
    border-bottom: 1px solid #868585;
    margin-left: -20px;
}

.text-nowrap {white-space: nowrap;}
.text-underline {text-decoration: underline;}
.text-link {color: #000; text-decoration: none;}
.text-link:hover {opacity: 0.7; text-decoration: none;}
.menuFooter-sns {margin-bottom: 30px;}
.sns-ic {display: block;}
.sns-ic svg {width: 36px !important; fill: #fff;}
.works-category {padding: 15px; color: #fff; background-color: #000; width: calc(100% - 30px); margin: 30px 15px 60px; text-align: center; font-size: 1.1rem;}
::-webkit-input-placeholder {font-size: 14px;}
::-moz-placeholder {font-size: 14px;}
:-ms-input-placeholder {font-size: 14px;}
::placeholder {font-size: 14px;}

@media only screen and (min-width: 768px) {
    .works-category {padding: 15px; width: calc(100% - 60px); margin-left: 30px; font-size: 1.35rem;}
}